[espeak-ng:master] new issue: speak on Mac OS error #github


espeak-ng@groups.io Integration <espeak-ng@...>
 

[espeak-ng:master] New Issue Created by bwanaaa:
#916 speak on Mac OS error

macOS mojave (10.14.6) installed TTS and espeak ran: tts --text "this is big bullshit" --model_name "tts_models/en/ek1/tacotron2" --vocoder_name "vocoder_models/universal/libri-tts/wavegrad"

got

RuntimeError: language "en-gb-x-rp" is not supported by the espeak backend